.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2f955ea8-a031-dc8f-3c14-4e8931cc0267 {
max-width: 464px !important;
}
.lfr-layout-structure-item-7d1acf35-7131-f4ab-98c3-e35711f7eb11 {
max-width: 464px !important;
}
.lfr-layout-structure-item-ad2c0d10-4104-1fa1-6644-1e899120572f {
max-width: 464px !important;
}
.lfr-layout-structure-item-2f53fa0d-f75e-899c-1085-bae232368b03 {
max-width: 464px !important;
}
.lfr-layout-structure-item-7762e13d-08d3-66a7-e8e1-194c61eb0b6e {
max-width: 464px !important;
}
.lfr-layout-structure-item-5fc6b0d8-2938-a0c3-7ef9-df57d00ee807 {
max-width: 464px !important;
}
